.contact-form.building-block {
  max-width: 100%;
}

.contact-form__content,
.contact-form__form {
  grid-column: span 12;
}

@media (min-width: 64rem) {
  .contact-form__content,
  .contact-form__form {
    grid-column: span 6;
  }
}

.contact-form__content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.contact-form__content h1 {
  margin-bottom: var(--anrt-spacing-100);
  font-size: var(--anrt-font-size-150);
}

@media (min-width: 64rem) {
  .contact-form__content h1 {
    font-size: var(--anrt-font-size-250);
  }
}

.contact-form__content p {
  letter-spacing: 0.02em;
  color: var(--anrt-color-white);
  font-size: var(--anrt-font-size-125);
  font-weight: 600;
  line-height: var(--anrt-line-height-default);
}

.contact-form__content .button {
  margin-top: var(--anrt-spacing-100);
}

.contact-form__content-bg {
  display: none;
}

@media (min-width: 64rem) {
  .contact-form__content-bg {
    display: block;
  }
}

.contact-form__form {
  border: 1px solid var(--anrt-color-white);
  border-radius: var(--anrt-radius);

  @media (min-width: 64rem) {
    padding: var(--anrt-spacing-166) !important;
  }
}

.contact-form__form h2 {
  margin-bottom: var(--anrt-spacing-100);
  font-size: var(--anrt-font-size-150);
  font-weight: 300;
}

@media (min-width: 64rem) {
  .contact-form__form h2 {
    font-size: var(--anrt-font-size-200);
  }
}

.contact-form__form .form-item {
  margin-bottom: var(--anrt-spacing-100);

  /* Checkboxes should be closer to each other. */
  &.form-type-checkbox + .form-type-checkbox {
    margin-top: calc(-1 * var(--anrt-spacing-050));
  }
}

.contact-form__form label,
.contact-form__form input[type="text"],
.contact-form__form input[type="tel"],
.contact-form__form input[type="email"],
.contact-form__form textarea {
  display: block;
  width: 100%;
  color: var(--anrt-color-white);
}

.contact-form__form label {
  margin-bottom: var(--anrt-spacing-025);
  font-size: var(--anrt-font-size-100);
  font-weight: 500;
}

.contact-form__form label.form-required::after {
  content: "*";
}

.contact-form__form input[type="text"],
.contact-form__form input[type="tel"],
.contact-form__form input[type="email"],
.contact-form__form textarea {
  padding: var(--anrt-spacing-050) var(--anrt-spacing-075);
  border: 1px solid var(--anrt-color-white);
  border-radius: var(--anrt-radius-large);
  background: var(--anrt-color-white-10);
  font-size: var(--anrt-font-size-125);
}

.contact-form__form textarea {
  padding: var(--anrt-spacing-050);
  border-radius: var(--anrt-radius);
}

.contact-form__form .form-type-checkbox {
  display: flex;
  align-items: baseline;
}

.contact-form__form .form-type-checkbox label {
  padding-left: var(--anrt-spacing-033);
  font-weight: 400;
}

.contact-form__form fieldset.captcha {
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  margin-bottom: var(--anrt-spacing-100);
  padding: 0;
  border: none;
  border-radius: 0;
  margin-inline: calc(-1 * var(--anrt-spacing-100));

  @media (min-width: 408px) {
    margin-inline: 0;
    border-radius: var(--anrt-radius);
  }
}

.contact-form__form .g-recaptcha iframe {
  transform: scale(0.77);
  transform-origin: 0 0;
}

.captcha__description {
  max-width: calc(100% - var(--anrt-spacing-100));
}

.contact-form__form input[type="submit"] {
  display: inline-block;
  width: auto;
  border: none;
  appearance: none;
}

.contact-form__form .form-item--error-message {
  margin-left: 1rem;
  font-style: italic;
}
